resultDoc.trb_007ca_category = "トラブルシューティング";
resultDoc.trb_007ca_title = "ファクス送信時のトラブル ";
resultDoc.trb_007ca = "\
ファクス送信時のトラブル \
概要を見るには \
ファクスが送信できない \
光回線（ひかり電話）環境でファクスが送信できない \
送信しようとするとメモリがすぐにいっぱいになる \
送信したファクスに汚れがある \
送信したファクスが相手側で縮小して受信される \
相手の受信原稿が薄い \
送信速度が遅い \
送信中にエラーが頻発する \
［リダイヤル/ポーズ］を使って過去に指定した宛先を呼び出せない \
宛先指定時にファクス番号の入力を再度求められる \
ファクスが送信できない \
主電源スイッチを入れたばかりですか？ \
原稿の読み込みができる状態になるまで、しばらくお待ちください。 \
電話回線の種類（ダイヤル／プッシュ）は正しく設定されていますか？ \
電話回線の種別は自動的に判別されるように設定されています。自動的に判別するには、＜カイセン　シュルイ　センタク＞が＜ジドウ＞に設定されているか確認し、電源を入れなおしてください。そのあと、ファクスを送信してください。 \
上記の手順を行ってもファクスを送信できない場合（特にファクスを受信できても送信できない状態の場合）は、電話回線の種別が自動で判別されていない可能性があります。また、構内交換機(PBX)、ホームテレホン、ビジネスホンに接続している場合は、電話回線の種別が自動的に判別されません。このような場合は、電話回線の種別を自動ではなく手動で設定してください。（→電話回線の種類を選択する（ファクス）） \
ファクスモードになっていますか？ \
［ファクス］を押して、ファクスモードに切り替えてください。 \
原稿は正しくセットされていますか？ \
原稿が正しくセットされているか確認してください。（→原稿をセットする） \
操作パネル部と後ろカバーが確実に閉じられていることを確認してください。（→本体内部につまった用紙を取り除く） \
入力したワンタッチダイヤルキーまたは短縮ダイヤル番号は正しく登録されていますか？ \
ワンタッチダイヤルキーまたは短縮ダイヤル番号が正しく登録されているか確認してください。詳細については、「ワンタッチダイヤルを登録／編集する（MF4380dn/MF4370dn/MF4350dのみ）」または「短縮ダイヤルを登録／編集する（MF4380dn/MF4370dn/MF4350dのみ）」を参照してください。 \
正しい番号にダイヤルしましたか？ \
番号が正しいか確認してください。 \
スリープモードになっていませんか？ \
スリープモードでは原稿は読み込まれません。スリープモードを解除するには、操作パネルの［節電］を押してください。 \
相手機の記録紙がなくなっていませんか？ \
記録紙がなくなっていないか、相手先に確認してください。 \
メモリから別の原稿を送信中ではありませんか？ \
送信が終わるまでお待ちください。 \
通信中にエラーが発生しませんでしたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
通信管理レポートをプリントして、エラーが発生していないか確認してください。（→通信管理レポート（MF4380dn/MF4370dn/MF4350dのみ）） \
電話線コードは正しく接続されていますか？ \
電話線コードが正しく接続されているか確認してください。 \
電話回線は正常ですか？ \
［オンフック］を押したとき、または本製品に接続されている外付け電話機の受話器を取ったときに、発信音が聞こえるか確認してください。発信音がない場合は、ご契約の電話会社にお問い合わせください。 \
相手機はG3 機ですか？ \
相手機が本製品と互換性があるか確認してください。 \
エラー送信レポートに｢話し中でした｣と表示されていますか？ \
相手機が通話中です。しばらくしてからもう一度送信してみてください。 \
海外へ送信していますか？ \
相手先の番号にポーズを挿入してみてください。（→海外にファクスを送る（ポーズの挿入）） \
相手先の回線状態が悪い可能性があります。送信開始スピードを変更してみてください。（→送信開始スピードを変更する（ファクス）） \
通信中／メモリランプが点滅していますか？ \
外付け電話機が使用中です。外付け電話機の通話が終了するまでお待ちください。 \
本製品が過熱していませんか？ \
電源コードを抜き5分ほど放置して冷ましてください。そのあとに電源コードを差し込み、もう一度送信してみてください。 \
光回線（ひかり電話）環境でファクスが送信できない \
本製品は光回線環境での動作保証はしておりません。ただし、回線業者側で以下の2点が保証されていれば、動作保証はしておりませんが利用は可能です。 \
一般回線と同等レベルの通話品質 \
「スーパーG3」が動作保証されている \
*回線の仕様等につきましては、回線業者へご確認ください。 \
光回線ではデータをパケット単位でデータ通信しています。音声の場合、パケットが欠落しても一時的に途切れる程度ですが、ファクス通信の場合は、パケットの欠落によりファクスデータそのものが欠落し通信エラーになることがあります。エラーが発生する場合は、送信開始スピードを変更してみてください。（→送信開始スピードを変更する（ファクス））変更しても改善されない場合は、各種サービスの提供先へお問い合わせください。 \
送信しようとするとメモリがすぐにいっぱいになる \
＜スーパーファイン＞で送信していませんか？ \
画質（解像度）を高く保ちたい場合は、原稿を分割して、各部分を別べつに送信してください。 \
細かい文字や写真のある原稿の場合は、メモリ送信を使わずに手動で送信してください。 \
細かい文字や写真のない原稿の場合は、画質（解像度）を＜ヒョウジュン＞に設定して送信してください。 \
メモリ残量が少なくなっていませんか？ \
メモリ内に蓄積されているジョブをプリント、送信、または削除してください。 \
送信したファクスに汚れがある \
相手機は正常に動作していますか？ \
コピーをとって本製品の動作を確認してください。コピーがきれいな場合は、受信側のファクスに問題がある可能性があります。コピーが汚れている場合は、原稿台ガラスまたは読み取りエリアを清掃してください。（→読み取りエリアのお手入れ） \
原稿は正しくセットされていますか？ \
原稿が正しくセットされているか確認してください。（→原稿をセットする） \
送信したファクスが相手側で縮小して受信される \
相手機側の原稿サイズの設定は適切ですか？ \
相手機の原稿サイズの設定が適切かどうか確認するよう依頼してください。 \
相手の受信原稿が薄い \
濃度が＜ - ウスク＞側に設定されていますか？ \
濃度を＜コク+ ＞側に設定します。（→濃度を調節する（ファクス）） \
原稿台ガラスや読み取りエリアはきれいですか？ \
原稿台ガラスや読み取りエリアがきれいか確認してください。（→読み取りエリアのお手入れ） \
送信速度が遅い \
画質（解像度）が＜ファイン＞、＜シャシン＞、または＜スーバーファイン＞に設定されていませんか？ \
画質（解像度）を＜ヒョウジュン＞にすると送信時間が短くなります。 \
送信中にエラーが頻発する \
電話回線の状態は良好ですか？確実に接続されていますか？ \
電子レンジなど、電磁波を発生する機器が近くにないか確認してください。 \
［リダイヤル/ポーズ］を使って過去に指定した宛先を呼び出せない \
＜リダイヤルノ　セイゲン＞が＜ON＞に設定されていませんか？ \
＜リダイヤルノ　セイゲン＞を＜ON＞に設定していると、リダイヤル機能は使えません。（→リダイヤル機能を制限する（ファクス）） \
宛先指定時にファクス番号の入力を再度求められる \
＜ファクスNO. カクニンニュウリョク＞が＜ON＞に設定されていませんか？ \
＜ファクスNO. カクニンニュウリョク＞を＜ON＞に設定していると、宛先指定時にファクス番号を再度入力する必要があります。（→送信前にファクス番号を再度確認する） \
";
