resultDoc.trb_007cb_category = "トラブルシューティング";
resultDoc.trb_007cb_title = "ファクス受信時のトラブル ";
resultDoc.trb_007cb = "\
ファクス受信時のトラブル \
概要を見るには \
ファクスを自動受信できない \
電話とファクスが自動的に切り替わらない \
手動受信できない \
光回線（ひかり電話）環境でファクスが受信できない \
きれいにプリントできない \
プリントできない \
画像に汚点またはムラがある \
受信した原稿の一部が欠けている \
受信速度が遅い \
情報サービスからファクスを受信できない \
受信中にエラーが頻発する \
受信したファクスを用紙の両面にプリントできない \
ファクスを自動受信できない \
自動受信に設定されていますか？ \
自動受信するには、受信モードを＜FAX/TEL＞、＜ジドウ＞または＜ルスTEL＞に設定します。＜ルスTEL＞に設定してある場合は、留守番電話機が本製品に接続され、応答メッセージが適切に録音された状態で電源が入っているか確認してください。（→受信モードを設定する（ファクス）） \
メモリ残量が少なくなっていませんか？ \
メモリ内に蓄積されているジョブをプリント、送信、または削除してください。 \
受信中にエラーが発生しましたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
通信管理レポートをプリントして、エラーが発生していないか確認してください。（→通信管理レポート（MF4380dn/MF4370dn/MF4350dのみ）） \
用紙はセットされていますか？ \
用紙がセットされているか確認してください。（→用紙をセットする） \
電話線コードは正しく接続されていますか？ \
電話線コードが正しく接続されているか確認してください。（→電話回線を接続する） \
電話とファクスが自動的に切り替わらない \
電話とファクスが自動的に切り替わるよう設定されていますか？ \
自動的に切り替えるには、受信モードを＜FAX/TEL＞または＜ルスTEL＞に設定する必要があります。＜ルスTEL＞に設定してある場合は、留守番電話機が本製品に接続され、応答メッセージが適切に録音された状態で電源が入っているか確認してください。（→受信モードを設定する（ファクス）） \
＜ヨビダシ　カイシ　ジカン＞の設定時間が短くないですか？ \
設定した時間が短いと、ファクス受信時にファクスと検出されず、外付け電話機の呼び出し音が鳴る場合があります。ファクス受信時に呼び出し音が鳴ってしまう場合は＜ヨビダシ　カイシ　ジカン＞を長く設定してください。（→受信モードを設定する（ファクス）） \
相手先の回線状態が悪い可能性があります。受信開始スピードを変更してみてください。（→受信開始スピードを変更する（ファクス）） \
メモリ残量が少なくなっていませんか？ \
メモリ内に蓄積されているジョブをプリント、送信、または削除してください。 \
受信中にエラーが発生しましたか？ \
操作パネルのディスプレイにエラーメッセージが表示されていないか確認してください。（→メッセージが表示されたら） \
通信管理レポートをプリントして、エラーが発生していないか確認してください。（→通信管理レポート（MF4380dn/MF4370dn/MF4350dのみ）） \
用紙はセットしてありますか？ \
用紙がセットされているか確認してください。（→用紙をセットする） \
相手機は、受信信号がファクスであることを本製品に知らせる切替信号を送信できますか？ \
この機能に対応していないファクス機もあります。対応していない場合は、ファクスは手動で受信してください。 \
手動受信できない \
手動受信に設定されていますか？ \
受信モードを＜シュドウ＞に設定してください。（→受信モードを設定する（ファクス）） \
受話器を置いたあとに、［スタート］を押したりリモート受信ID を入力したりしていませんか？ \
受話器を置く前に、［スタート］を押すかリモート受信ID を入力してください。先に受話器を置くと、通信が切れてしまいます。 \
ADFに原稿がセットされていませんか？ \
ADFから原稿を取り除いたあと、再度、手動受信を行ってください。 \
ADFに原稿がセットされている状態で［スタート］を押した場合、手動送信となってしまいます。 \
光回線（ひかり電話）環境でファクスが受信できない \
本製品は光回線環境での動作保証はしておりません。ただし、回線業者側で以下の2点が保証されていれば、動作保証はしておりませんが利用は可能です。 \
一般回線と同等レベルの通話品質 \
「スーパーG3」が動作保証されている \
*回線の仕様等につきましては、回線業者へご確認ください。 \
光回線ではデータをパケット単位でデータ通信しています。音声の場合、パケットが欠落しても一時的に途切れる程度ですが、ファクス通信の場合は、パケットの欠落によりファクスデータそのものが欠落し通信エラーになることがあります。エラーが発生する場合は、受信開始スピードを変更してみてください。（→受信開始スピードを変更する（ファクス））変更しても改善されない場合は、各種サービスの提供先へお問い合わせください。 \
きれいにプリントできない \
トナーが少なくなっていたり、片寄ったりしていませんか？ \
トナーカートリッジを取り外して数回ゆっくりと振り、トナーを均一にならします。 \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
相手機は正常に動作していますか？ \
相手機の読み取りガラスが汚れていないか確認してもらってください。 \
トナーセーブモードになっていませんか？ \
＜トナーセーブモード＞を＜OFF＞に設定してください。（→トナー消費量を調節する） \
プリントできない \
トナーカートリッジのシーリングテープは外しましたか？ \
トナーカートリッジのシーリングテープが外されているか確認してください。（→トナーカートリッジをセットする） \
トナーカートリッジは正しくセットされていますか？ \
トナーカートリッジが正しくセットされているか確認してください。（→トナーカートリッジをセットする） \
トナーカートリッジにトナーは残っていますか？ \
トナー残量を確認してください。（→トナー残量を確認する） \
トナーカートリッジが寿命の場合は、トナーカートリッジを新しいトナーカートリッジに交換してください。（→トナーカートリッジを交換する） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
＜ヨウシ　サイズ＞の設定内容を変更してください。（→用紙のサイズと種類を設定する） \
画像に汚点またはムラがある \
相手機は正常に動作していますか？ \
相手機の読み取りガラスが汚れていないか確認してもらってください。 \
トナーが少なくなっていたり、片寄ったりしていませんか？ \
トナーカートリッジを取り外して数回ゆっくりと振り、トナーを均一にならします。 \
受信した原稿の一部が欠けている \
用紙カセットのペーパーガイドは用紙サイズに合わせてありますか？ \
用紙カセットのガイドを用紙サイズに合わせてください。 \
用紙カセットの用紙サイズに合ったものを指定してありますか？ \
用紙カセットの用紙サイズに合ったものを指定してください。 \
トナーが少なくなっていたり、片寄ったりしていませんか？ \
トナーカートリッジを取り外して数回ゆっくりと振り、トナーを均一にならします。 \
受信画像のプリント方法が＜ガゾウ　ショウリャク＞に設定されていませんか？ \
受信した原稿を省略せずにプリントする場合は、＜ガゾウ　シュクショウ＞を＜ON＞または＜OFF＞に設定してください。（→受信した文書を縮小して印刷する（ファクス）） \
受信速度が遅い \
相手機の解像度が高く設定されていませんか？ \
相手先に連絡して、解像度の設定が適切かどうか確認するよう依頼してください。 \
情報サービスからファクスを受信できない \
電話回線の種類はプッシュ回線に設定されていますか？ \
ダイヤル回線に設定されている場合は、［トーン］を押して一時的にトーン発信に切り替えてください。 \
情報サービス側から「発信音が聞こえたらスタートボタンを押してください。」などのアナウンスがありましたか？ \
発信音が聞こえたら［スタート］を押してください。 \
受信中にエラーが頻発する \
電話回線の状態は良好ですか？確実に接続されていますか？ \
電子レンジなど、電磁波を発生する機器が近くにないか確認してください。 \
相手機は正常に動作していますか？ \
相手機が正常に動作しているか、確認してもらってください。 \
受信したファクスを用紙の両面にプリントできない \
両面印刷が設定されていますか？ \
＜リョウメンキロク＞を＜ON＞に設定してください。（→受信した文書を用紙の両面に印刷する（ファクス）） \
";
