resultDoc.spec_008a_category = "仕様一覧";
resultDoc.spec_008a_title = "使用できる用紙について ";
resultDoc.spec_008a = "\
使用できる用紙について \
概要を見るには \
用紙サイズ \
使用できる用紙サイズは以下のとおりです。 \
表中の◎は片面印刷と自動両面印刷が可能、○は片面印刷のみ可能です。 \
用紙カセット \
手差しトレイ \
枚数 \
最大250枚（積載高さ25 mm以下） \
最大1枚 \
坪量 \
坪量60 ～ 128 g/m2 \
60 ～ 163 g/m2 \
用紙サイズ \
A4 \
◎*1*2*3 \
○*3 \
B5 \
○ \
○ \
A5 \
○ \
○ \
レター（LTR） \
◎*1*2*3 \
○*3 \
リーガル（LGL） \
○*1 \
○ \
エグゼクティブ（EXEC） \
○ \
○ \
郵便はがき（100 × 148 mm） \
○ \
○ \
郵便往復はがき（148 × 200 mm） \
○ \
○ \
封筒*4　長形3号（120 mm × 235 mm）／洋長形3号（235 mm × 120 mm） \
○ \
○ \
オフィシオ \
○*1 \
○ \
ブラジル－オフィシオ \
○*1 \
○ \
メキシコ－オフィシオ \
○*1 \
○ \
ガヴァメント－レター \
○*1 \
○ \
ガヴァメント－リーガル \
○*1 \
○ \
FOOLSCAP \
○*1 \
○ \
ユーザ定義用紙 \
○*5 \
○*5 \
*1 \
受信文書およびレポートやリストの印刷が可能です。 \
*2 \
受信文書の両面印刷が可能です。自動両面印刷は、64 ～ 80 g/m2の用紙のみ可能です。 \
*3 \
両面コピーが可能です。 \
*4 \
用紙カセット：105 ～ 128 g/m2、手差しトレイ：105 ～ 163 g/m2 \
*5 \
コンピュータからプリントするときに使用可能な用紙です。 \
幅76 ～ 216 mm、長さ127 ～ 356 mmの用紙をセットすることができます。 \
おことわり \
用紙サイズの初期値はA4 です。別の用紙サイズを使用する場合は、用紙サイズの設定を変更してください。（→用紙のサイズと種類を設定する） \
用紙の種類 \
使用できる用紙の種類は以下のとおりです。 \
用紙の種類 \
本体の設定 \
プリンタドライバの設定 \
積載枚数 \
（用紙カセット） \
積載枚数 \
（手差しトレイ） \
普通紙（64 ～ 90 g/m2） \
＜フツウシ＞ \
［普通紙］ \
170 ～ 250枚*2 \
1枚 \
＜フツウシL＞*1 \
［普通紙L］ \
厚紙（105 ～ 163 g/m2） \
＜アツガミ＞*3 \
［厚紙］ \
100 ～ 170枚*2 \
1枚 \
＜アツガミH＞*3*4 \
［厚紙H］ \
再生紙（64 ～ 80 g/m2）*5 \
＜フツウシ＞ \
［普通紙］ \
100枚 \
1枚 \
＜フツウシL＞*1 \
［普通紙L］ \
OHPフィルム*6 \
＜OHP　フィルム＞ \
［OHPフィルム］ \
100枚 \
1枚 \
はがき*7 \
— \
— \
20枚 \
1枚 \
封筒 \
— \
— \
20枚 \
1枚 \
*1 \
＜フツウシ＞を選択してプリントすると用紙がひどくカールする場合は、＜フツウシL＞を選択してください。 \
*2 \
普通紙と厚紙は坪量によって積載枚数が変わります。 \
*3 \
用紙カセット：105 ～ 128 g/m2、手差しトレイ：105 ～ 163 g/m2 \
*4 \
＜アツガミ＞を選択してプリントすると文字が薄くなる場合は、＜アツガミH＞を選択してください。 \
*5 \
再生紙は、古紙配合率100％の再生紙も使用できます。 \
*6 \
OHPフィルムは、レーザプリンタ用のものを使用してください。 \
*7 \
インクジェット用の郵便はがき、郵便往復はがきを使用することはできません。 \
おことわり \
＜B5＞、＜A5＞、＜エグゼクティブ＞、＜ナガガタ　3ゴウ＞、＜ヨウナガガタ　3ゴウ＞、＜ハガキ＞または＜オウフクハガキ＞を選択した場合は、本体の設定とプリンタドライバの設定は必要ありません。 \
紙づまりを防ぐため、以下の用紙は使用しないでください。 \
しわや折り目のある紙 \
カールした、または巻いた紙 \
コート紙 \
破れた紙 \
湿った紙 \
非常に薄い紙 \
熱転写プリンタでプリントされた紙（裏面にコピーしないでください。） \
以下の用紙ではプリントが不鮮明になります。 \
目の粗い紙 \
つるつるした紙 \
光沢紙 \
用紙にほこり、糸くず、油のしみが付かないようにしてください。 \
用紙を大量に購入する際は、事前に用紙を試してください。 \
用紙は包装紙で包み、平らな場所で保管してください。開封した用紙は元の包装紙で包みなおし、涼しい乾燥した場所で保管してください。 \
用紙は室温18°C ～ 24°C、相対湿度40％ ～ 60％の場所で保管してください。 \
おことわり \
吸湿している用紙に印刷すると、以下のようなことが起こる場合があります。 \
プリンタの排紙部周辺から湯気が出る \
操作パネルの裏面や排紙部に水滴がつく \
これは、トナーを定着するときの熱によって用紙に含まれる水分が蒸発しているためですので、異常ではありません（特に、室温が低い場合に発生しやすくなります）。 \
ただし、焦げ臭いにおいがした場合は、直ちにプリンタの電源をオフにし、電源プラグを抜いて、お買い求めの販売店またはキヤノンお客様相談センターにご相談ください。そのまま使用すると、火災や感電の原因になります。 \
";
