resultDoc.trb_007a_category = "トラブルシューティング";
resultDoc.trb_007a_title = "全般的なトラブル ";
resultDoc.trb_007a = "\
全般的なトラブル \
概要を見るには \
電源が入らない \
エラーランプが点滅する \
ディスプレイに何も表示されない \
本製品からカチカチと音がする \
プリンタの排紙部周辺から湯気が出る \
操作パネルの裏面や排紙部に水滴がつく \
電源が入らない \
電源コードは確実に差し込まれていますか？ \
電源コードが、本製品とコンセントに確実に差し込まれているか確認してください。本製品が電源タップに接続されている場合は、電源タップがコンセントに接続され、スイッチが入っているか確認してください。 \
電源コードから電気は供給されていますか？ \
別の電源コードを使うか、コードが途中で切れていないか電圧計で確認してください。 \
主電源スイッチは入っていますか？ \
主電源スイッチをオンにしてください。 \
エラーランプが点滅する \
本製品に用紙が正しくセットされていますか？用紙カセットまたは手差しトレイに用紙がありますか？ \
紙づまりが起きている場合は、つまった用紙を取り除いてください。（→本体内部につまった用紙を取り除く）用紙カセットまたは手差しトレイに用紙がない場合は、用紙を補給してください。（→用紙をセットする） \
紙づまりが起きていない場合や用紙が用紙カセットまたは手差しトレイにセットされている場合は、本製品の主電源スイッチをオフにし、10秒以上待ってからスイッチをオンにしてください。問題が解決するとエラーランプが消え、ディスプレイは待受画面に戻ります。エラーランプが点滅したままの場合は、電源コードを抜き、お近くのキヤノン販売店またはキヤノンお客様相談センターにご連絡ください。 \
ディスプレイに何も表示されない \
電源コードは確実に差し込まれていますか？ \
電源コードが、本製品とコンセントに確実に差し込まれているか確認してください。本製品が電源タップに接続されている場合は、電源タップがコンセントに接続され、スイッチが入っているか確認してください。 \
主電源スイッチは入っていますか？ \
主電源スイッチをオンにしてください。 \
スリープモードになっていませんか？ \
操作パネルの［節電］を押して、スリープモードを解除してください。 \
本製品からカチカチと音がする \
電話線コードは正しく接続されていますか？ \
本体の裏側にある電話回線端子と外部機器端子に接続するケーブルが逆に接続されていないか確認してください。（→電話回線を接続する） \
プリンタの排紙部周辺から湯気が出る \
吸湿している用紙に印刷していませんか？ \
トナーを定着するときの熱によって用紙に含まれる水分が蒸発し、プリンタの排紙部周辺から湯気が出る場合があります（特に、室温が低い場合に発生しやすくなります）。異常ではありませんが、未開封の新しい用紙と交換することで、湯気の発生を防ぐことができます。 \
ただし、焦げ臭いにおいがした場合は、直ちにプリンタの電源をオフにし、電源プラグを抜いて、お買い求めの販売店またはキヤノンお客様相談センターにご相談ください。そのまま使用すると、火災や感電の原因になります。 \
操作パネルの裏面や排紙部に水滴がつく \
吸湿している用紙に印刷していませんか？ \
トナーを定着するときの熱によって用紙に含まれる水分が蒸発し、本機の内部に蒸気がこもると、結露する場合があります（特に、室温が低い場合に発生しやすくなります）。異常ではありませんが、未開封の新しい用紙と交換することで、湯気の発生を防ぐことができます。 \
ただし、焦げ臭いにおいがした場合は、直ちにプリンタの電源をオフにし、電源プラグを抜いて、お買い求めの販売店またはキヤノンお客様相談センターにご相談ください。そのまま使用すると、火災や感電の原因になります。 \
";
