resultDoc.trb_007e_category = "トラブルシューティング";
resultDoc.trb_007e_title = "プリント時のトラブル ";
resultDoc.trb_007e = "\
プリント時のトラブル \
概要を見るには \
白紙が排出される \
印字が薄い、印字ムラが出る \
プリントした用紙にスジが入る \
プリントが汚い \
プリントが曲がっている \
用紙がつまる \
トナーが定着されない \
用紙の両面にプリントできない \
コンピュータからプリントできない \
TCP/IPネットワークから印刷できない \
白紙が排出される \
トナーカートリッジのシーリングテープは外しましたか？ \
トナーカートリッジのシーリングテープが外されていることを確認してください。（→トナーカートリッジをセットする） \
トナーカートリッジは正しくセットされていますか？ \
トナーカートリッジが正しくセットされていることを確認してください。（→トナーカートリッジをセットする） \
トナーカートリッジにトナーは残っていますか？ \
トナー残量を確認してください。（→トナー残量を確認する） \
トナーカートリッジが寿命の場合は、トナーカートリッジを新しいトナーカートリッジに交換してください。（→トナーカートリッジを交換する） \
印字が薄い、印字ムラが出る \
トナーが少なくなっていたり、片寄ったりしていませんか？ \
トナーが少なくなっていたり、片寄ったりしていると、薄くなったりムラになることがあります。トナーカートリッジを取り外して数回ゆっくりと振り、トナーを均一にならしてください。 \
プリントした用紙にスジが入る \
トナーが少なくなっていたり、片寄ったりしていませんか？ \
トナーが少なくなっていたり、片寄ったりしていると、薄くなったりムラになることがあります。トナーカートリッジを取り外して数回ゆっくりと振り、トナーを均一にならしてください。 \
プリントが汚い \
本製品の読み取り部分や内部が汚れていませんか？ \
本製品の読み取り部分や内部が汚れていると黒いスジが入ることがあります。読み取り部分や定着器の清掃をしてください。（→日常のお手入れ） \
プリントが曲がっている \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
用紙は正しくセットされていますか？ \
用紙ガイドと用紙後端ガイドがセットされている用紙サイズに合っていない可能性があります。用紙ガイドと用紙後端ガイドをセットしなおしてください。用紙ガイドと用紙後端ガイドを正しくセットしても改善しない場合は、用紙の表裏を逆に、または先端と後端を逆にしてセットしてください。（→用紙をセットする） \
原稿排紙トレイや排紙トレイの排紙口がふさがれていないか確認してください。 \
用紙がつまる \
操作パネル部と後ろカバーは閉じられていますか？ \
操作パネル部と後ろカバーが確実に閉じられていることを確認してください。（→本体内部につまった用紙を取り除く） \
用紙は正しくセットされていますか？ \
用紙が正しくセットされているか確認してください。（→用紙をセットする） \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
トナーが定着されない \
正しい用紙がセットされていますか？ \
本製品に適した用紙がセットされているか確認してください。（→使用できる用紙について） \
用紙の正しい面にプリントしていますか？ \
用紙によっては裏と表があります。プリントの質が悪い場合は、用紙の別の面にプリントしてみてください。 \
用紙の両面にプリントできない \
プリンタドライバの両面印刷を設定しましたか？ \
印刷方法を両面印刷に設定してください。（→両面印刷を行う） \
コンピュータからプリントできない \
電源コードは確実に差し込まれていますか？ \
電源コードが、本製品とコンセントに確実に差し込まれているか確認してください。本製品が電源タップに接続されている場合は、電源タップがコンセントに接続され、スイッチが入っているか確認してください。 \
本製品の主電源スイッチは入っていますか？ \
本製品の主電源スイッチをオンにしてください。 \
お使いのコンピュータにプリンタドライバは正しくインストールされていますか？ \
プリンタドライバが正しくインストールされていることを確認してください。 \
プリンタドライバの設定（用紙サイズや出力サイズ）は正しいですか？ \
設定内容を確認してください。（→あらかじめ印刷の設定をする） \
USBケーブルは正しく接続されていますか？ \
プリンタとコンピュータがUSBケーブルで正しく接続されているか確認してください。接続されている場合は、きちんと奥まで差し込まれているか、ゆるくなっていないか抜けかかっていないか確認してください。可能であれば、別のUSBケーブルに変更してみてください。 \
お使いのコンピュータのUSBポートは正常に動作していますか？ \
お使いのコンピュータと本製品の再起動を行ってみてください。お使いのコンピュータに複数のUSBポートが複数ある場合は別のUSBポートに接続してみてください。 \
コンピュータにプリントジョブ（印刷待ちデータ）が残っていませんか？ \
コンピュータからプリントを実行したあと、何らかの原因でプリントが中断した場合などに、プリントしたデータがプリントジョブ（印刷待ちデータ）として、コンピュータに残ることがあります。その場合、プリントを実行しても本製品が動作しない、または反応しないことがあります。以下の手順にて、プリントジョブ（印刷待ちデータ）を削除してから、再度プリントを実行してみてください。上記作業を行っても解決しない場合は、「プリントジョブを確認／削除する」を参照し、本体側でのプリントジョブも確認し、削除してみてください。 \
1. プリンタアイコンをダブルクリックします。 \
Windows Vistaの場合 \
Windowsのタスクバーの［スタート］→［コントロールパネル］→［ハードウェアとサウンド］→［プリンタ］をクリックします。 \
Windows 2000の場合 \
Windowsのタスクバーの［スタート］→［設定］→［プリンタ］をクリックします。 \
Windows XP Professional/Server 2003の場合 \
Windows のタスクバーの［スタート］→［プリンタとFAX］をクリックします。 \
Windows XP Home Editionの場合 \
Windowsのタスクバーの［スタート］→［コントロールパネル］→［プリンタとその他のハードウェア］→［プリンタとFAX］をクリックします。 \
Windows 7の場合 \
Windowsのタスクバーの［スタート］→［デバイスとプリンター］をクリックします。 \
2. プリントジョブの一覧が表示されます。 \
すべてのプリントジョブを削除する場合 \
［プリンタ］→［すべてのドキュメントの取り消し］をクリックします。 \
特定のプリントジョブを削除する場合 \
削除したいプリントジョブを選択し右クリック→［キャンセル］をクリックします。 \
TCP/IP ネットワークから印刷できない \
印刷を行うコンピュータのポートが正しく設定されていない。 \
以下の手順に従って、ポートの設定内容を確認してください。 \
1. プリンタアイコンを右クリックし、［プロパティ］を選択します。 \
2. ［ポート］タブをクリックします。 \
3. ［印刷するポート］の一覧で、お使いになるプリンタのIPアドレスとプリンタ名のポートが選択されていることを確認します。 \
選択されていない場合は、該当するポートをクリックして選択し、［OK］を押します。 \
該当するポートがない場合は、「コンピュータの設定をする」を参照して、新しいポートを作成してください。 \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→LANケーブルを接続する） \
TCP/IP ネットワークが正しく設定されていない。 \
IPアドレスが正しく設定されていることを確認します。DHCP、BOOTP、RARP のいずれかを使用してIPアドレスを設定する場合は、DHCP、BOOTP、RARP が動作していることを確認してください。 \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされていることを確認します。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認します。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
印刷するファイル名が長すぎる。 \
通常LPR は、印刷に使用するアプリケーションソフトウェア名やファイル名を元にしたジョブ名を送信します。しかし、ジョブ名が255 バイト以上になると、正常に送信できなくなります。このときは、印刷するファイル名を短くしてください。 \
";
