resultDoc.trb_007f_category = "トラブルシューティング";
resultDoc.trb_007f_title = "スキャナのトラブル ";
resultDoc.trb_007f = "\
スキャナのトラブル \
概要を見るには \
スキャンできない \
複数ページのPDFファイルを作成しようとしたが、複数の原稿をスキャンできない \
コンピュータがフリーズした \
付属のユーザソフトウェアCD-ROMのアプリケーションをインストールしたが、MF Toolboxに登録されていない \
MF Toolboxのボタンをクリックすると別のアプリケーションが起動してしまう \
変更した設定が反映されない \
読み込んだ画像が汚れている \
読み込んだ画像が、コンピュータの画面で大きく（小さく）表示される \
蛍光ペン部分の読み取りが弱い \
画像サイズが大きすぎてスキャンできない（Color Network ScanGearのみ） \
原稿の周囲の影がスキャンされてしまう（Color Network ScanGearのみ） \
ネットワークスキャンに時間がかかる（Color Network ScanGearのみ） \
スキャンできない \
本製品のディスプレイに何か表示されていますか？ \
本製品のディスプレイに何も表示されていない場合は、「全般的なトラブル」を参照してください。 \
エラーランプが点滅していませんか？ \
エラーランプが点滅している場合は、「全般的なトラブル」を参照してください。 \
原稿は正しくセットされていますか？ \
一度原稿を取り出し、再度原稿を原稿台ガラスまたはADFに正しくセットしてください。（→原稿をセットする） \
コンピュータは正常に動作していますか？ \
コンピュータを再起動してください。 \
USBハブや中継器は正常に動作していますか？ \
USBハブや中継器を使っているときは、USBケーブルを直接コンピュータに接続して正しく動作するか確認してください。USBケーブルを直接コンピュータに接続して画像が読み込めるときは、USBハブや中継器が正しく動作するか確認してください。 \
USB 2.0対応のUSBハブを使用していますか？ \
USB 2.0インタフェースを装備したコンピュータに、USB 2.0対応のUSBハブで本製品を接続したときに、スキャンできないことがあります。そのようなときにはUSBケーブルを直接コンピュータに接続してください。 \
USB 2.0インタフェースを装備したコンピュータに本製品を接続した場合、スキャンできないことがあります。お使いのコンピュータに2つ以上のUSBポートが装備されている場合は、もう片方のUSBポートに本製品を接続してください。それでも問題が解決しない場合は、以下の操作でINIファイルを書きかえてください。あらかじめファイルをコピーし、書きかえる前のファイルを保存することをおすすめします。 \
1. 以下のファイルをメモ帳か、他のテキストエディタアプリケーションで開きます。 \
Windows 2000の場合 \
winnt&#165;system32&#165;CNCMFP34x*.INI \
Windows XP/Vista/7の場合 \
windows&#165;system32&#165;CNCMFP34x*.INI \
2. ［読み取りサイズ］セクションで、“Read512Bytes=0”を“Read512Bytes=1”に変更してファイルを保存します。他の部分を書きかえないように注意してください。 \
* 「x」はお使いの製品により異なります。MF4380dn/MF4370dnの場合は「a」、MF4350d/MF4330dの場合は「b」、D450の場合は「e」となります。 \
MF Toolbox、ScanGear MF、およびWIAドライバで、原稿をセットする場所を正しく設定していますか？ \
原稿台ガラスまたはADFを選択してください。 \
本製品のソフトウェアをインストールしたあとに、TWAIN準拠のアプリケーションをインストールしましたか？ \
本製品のソフトウェアをインストールしたあとで、TWAIN準拠のアプリケーションをインストールすると、TWAINシステムファイルが適切でないものと置きかわり、画像を読み込めなくなることがあります。このような場合は、ソフトウェアを削除してから再インストールしなおしてください。（→コンピュータとソフトウェア設定） \
Windowsの［コントロール パネル］の［スキャナとカメラ］で本製品が認識されていますか？ \
次の手順で、［コントロール パネル］の［スキャナとカメラ］フォルダに本製品のドライバ名とアイコンが表示されているか確認してください。 \
1. タスクバーの［スタート］から、［コントロール パネル］→［プリンタとその他のハードウェア］→［スキャナとカメラ］をクリックします。（Windows 7の場合は、［スタート］から、［プログラムとファイルの検索］に「スキャナー」と入力し、Enterキーを押します。［スキャナーとカメラの表示］→［スキャナーとカメラ］のアイコンをダブルクリックします。Windows Vistaの場合は、［スタート］→［コントロールパネル］→［ハードウェアとサウンド］→［スキャナとカメラ］のアイコンをダブルクリックします。Windows 2000のときは、［設定］→［コントロール パネル］をクリックして、［スキャナとカメラ］のアイコンをダブルクリックします。） \
2. ［スキャナとカメラ］の中に本製品のドライバが表示されていれば、認識されています。表示されていないときは、ソフトウェアを削除してから再インストールしなおしてください。（→コンピュータとソフトウェア設定） \
複数ページのPDFファイルを作成しようとしたが、複数の原稿をスキャンできない \
［詳細設定］で［スキャン終了後ScanGearを自動的に閉じる］にチェックマークが付いていませんか？ \
［スキャン終了後ScanGearを自動的に閉じる］を選択してスキャンした場合は、そのとき原稿台ガラスにセットされている原稿のみをスキャンします。設定画面でMF Toolboxのボタンをクリックし、［スキャナドライバを表示する］を選択してScanGear MFを開きます。スキャンする前に、拡張モードの［詳細設定］画面で［スキャン終了後ScanGearを自動的に閉じる］のチェックマークを外してください。 \
コンピュータがフリーズした \
アプリケーションに十分なメモリが割り当てられていますか？ \
他のアプリケーションが開いているときは、それらを終了して使用可能なメモリ容量を増やしてください。 \
ハードディスクに十分な空きがありますか？ \
大きな原稿を高解像度で読み込むときは、ハードディスクに十分な空きがあるか確認します。たとえばA4サイズの原稿を600 dpiの解像度でフルカラーで読み込むには、最低300 MBの空き容量が必要です。 \
Photoshopで読み込んでいるときにエラーが起きましたか？ \
Photoshopの［編集］メニューから［詳細設定］を選択し、［メモリ・画像キャッシュ］をクリックします。［メモリの使用状況］を50 ～ 60%に変更してください。 \
プリンタドライバは正常にインストールされましたか？ \
ソフトウェアを削除してからインストールしなおしてください。（→コンピュータとソフトウェア設定） \
付属のユーザソフトウェアCD-ROMのアプリケーションをインストールしたが、MF Toolboxに登録されていない \
MF Toolboxを開いた状態でアプリケーションをインストールしていませんか？ \
MF Toolboxを開いた状態でアプリケーションをインストールすると、アプリケーションはMF Toolboxに登録されません。MF Toolbox画面で［設定］をクリックして、アプリケーションを手動で登録してください。（→アプリケーションの設定（メールソフトの設定）） \
MF Toolboxのボタンをクリックすると別のアプリケーションが起動してしまう \
ボタンのリンク先に正しいアプリケーションが設定されていますか？ \
MF Toolboxのボタンをクリックして、割り当てたいアプリケーションを設定してください。（→アプリケーションの設定（メールソフトの設定）） \
変更した設定が反映されない \
設定を変更したあと、コンピュータを再起動しましたか？ \
［コントロール パネル］の［スキャナとカメラ］を開き、［イベント］タブで設定を変更したときは、コンピュータを再起動しないと有効にならないことがあります。その場合はコンピュータを再起動してください。 \
読み込んだ画像が汚れている \
原稿の読み取りエリアが汚れていませんか？ \
原稿台ガラス、またはADFの読み取りエリアを掃除してください。 \
画像サイズが小さすぎませんか？ \
アプリケーションによっては、小さいサイズでは正しく表示できません。100％表示を試してください。 \
モニタディスプレイの表示色を16ビット以下に設定していませんか？ \
［画面のプロパティ］で、ディスプレイの表示色を「High Color（16 ビットまたは24 ビット）」以上に設定してください。 \
読み込んだ画像が、コンピュータの画面で大きく（小さく）表示される \
解像度は正しく設定されていますか？ \
以下のいずれかを行ってください。 \
アプリケーションで、画像表示を拡大（縮小）してください。ペイントやイメージングで画像を表示している場合は、拡大表示されて、縮小できないことがあります。 \
解像度を変更して、再度読み込みます。画像は、解像度を高くすると大きく表示され、低くすると小さく表示されます。（→解像度を決める） \
蛍光ペン部分の読み取りが弱い \
［色の調整］は［カラーマッチング］になっていますか？ \
ScanGear MFの［拡張モード］で、［色の調整］を［カラーマッチング］に設定してください。（→詳細設定） \
画像サイズが大きすぎてスキャンできない（Color Network ScanGearのみ） \
［オプション］ページの［圧縮率］で［高圧縮］を選択します。 \
原稿の周囲の影がスキャンされてしまう（Color Network ScanGearのみ） \
プレビュー領域でマウスを右クリックしたあと、［原稿枠消し］で［する］を選択します。 \
ネットワークスキャンに時間がかかる（Color Network ScanGearのみ） \
Windows Vista/7、またはService Pack 2がインストールされているWindows XPをお使いの場合、Windowsファイアウォールが正常に設定されていないと、コンピュータが本製品からのアクセスを拒否し、スキャンに時間がかかることがあります。ファイアウォールの設定を変更してください。（→ネットワークスキャンに時間がかかる場合） \
";
