resultDoc.trb_007h_category = "トラブルシューティング";
resultDoc.trb_007h_title = "ネットワークのトラブル ";
resultDoc.trb_007h = "\
ネットワークのトラブル \
概要を見るには \
TCP/IP ネットワークから印刷できない \
DHCP環境で突然印刷できなくなった \
［印刷するポート（P）］にプリンタポート名称が表示されない \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
TCP/IP ネットワークから印刷できない \
印刷を行うコンピュータのポートが正しく設定されていない。 \
以下の手順に従って、ポートの設定内容を確認してください。 \
1. プリンタアイコンを右クリックし、［プロパティ］を選択します。 \
2. ［ポート］タブをクリックします。 \
3. ［印刷するポート］の一覧で、お使いになるプリンタのIPアドレスとプリンタ名のポートが選択されていることを確認します。 \
選択されていない場合は、該当するポートをクリックして選択し、［OK］を押します。 \
該当するポートがない場合は、「コンピュータの設定をする」を参照して、新しいポートを作成してください。 \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→LANケーブルを接続する） \
TCP/IP ネットワークが正しく設定されていない。 \
IPアドレスが正しく設定されていることを確認します。DHCP、BOOTP、RARP のいずれかを使用してIPアドレスを設定する場合は、DHCP、BOOTP、RARP が動作していることを確認してください。 \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされていることを確認します。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認します。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
印刷するファイル名が長すぎる。 \
通常LPR は、印刷に使用するアプリケーションソフトウェア名やファイル名を元にしたジョブ名を送信します。しかし、ジョブ名が255 バイト以上になると、正常に送信できなくなります。このときは、印刷するファイル名を短くしてください。 \
DHCP環境で突然印刷できなくなった \
本製品を再起動したときに設定されているIPアドレスが変更された。 \
IPアドレスの設定内容を確認したあと、印刷を行うコンピュータのポートを再度設定してください。（→コンピュータの設定をする） \
［印刷するポート（P）］にプリンタポート名称が表示されない \
本製品とケーブルが正しく接続されていない。 \
本製品がネットワークに正しいケーブルを使って接続されていることを確認したあと、本製品の電源を入れなおしてください。（→LANケーブルを接続する） \
印刷を行うコンピュータが正しく設定されていない。 \
正しいプリンタドライバがインストールされていることを確認します。（→コンピュータとソフトウェア設定） \
印刷を行うコンピュータの出力先が正しいプリンタに設定されているか確認します。出力先は、［コントロールパネル］の［プリンタとFAX］または［プリンタ］で確認できます。 \
意図しない接続先に自動的にダイヤルアップする（ネットワークにダイヤルアップルータが接続されている場合） \
ダイヤルアップルータがブロードキャストでパケットを送信している。 \
ダイヤルアップルータでブロードキャストを通す必要がない場合は、ダイヤルアップルータの設定はブロードキャストを通さない設定にしてください。ダイヤルアップルータでブロードキャストを通す必要がある場合は、設定が正しいかどうか確認してください。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが、本製品が接続されているネットワーク上に存在しない。 \
本製品で設定したファイルサーバーやメールサーバーなどのホスト名やIPアドレスが正しいかどうか確認してください。 \
DNS サーバーが、外部のネットワークにある。 \
DNS サーバーが外部のネットワークにある場合は、本製品が接続されているネットワーク上の機器に接続する場合でも、接続先はホスト名ではなく、IPアドレスを使用して設定してください。 \
本製品の接続されているネットワーク上に、外部のネットワークに接続されている機器の情報が登録されているDNS サーバーがある場合、その機器の情報に誤りがある。 \
本製品が接続されているネットワーク上にDNS サーバーがあり、DNS サーバーに外部のネットワークに接続されている機器の情報が登録されている場合は、その設定が正しいかどうか確認してください。 \
リモートUI やユーティリティソフトウェアで本製品を認識できない \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IPアドレス　ハンイセッテイ＞で許可されていない。 \
リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが、本製品の＜IPアドレス　ハンイセッテイ＞で許可されていないと、本製品の情報を表示したり、各項目を設定したりすることができません。本製品の＜IPアドレス　ハンイセッテイ＞で、リモートUI やユーティリティソフトウェアを実行するコンピュータのIPアドレスが許可IPアドレスに含まれるようにしてください。（→特定のIPアドレスからのアクセスを許可する､または拒否する（IPv4）、 特定のIPアドレスからのアクセスを許可する､または拒否する（IPv6）） \
＜SNMPヲ　シヨウ＞が＜OFF＞になっている。 \
＜SNMPヲ　シヨウ＞を＜ON＞にしてください。（→SNMPの設定をする） \
SNMP のコミュニティ名が異なっている。 \
本製品に設定されているSNMP のコミュニティ名と異なるコミュニティ名でユーティリティソフトウェアから本製品にアクセスすると、本製品を認識できません。SNMP のコミュニティ名を確認してください。（→SNMPの設定をする） \
";
